﻿/*     
    HC_wrapper.css
    HC branding wrapper stylesheet for 3rd-party apps
*/

html {
  font-family: Arial, Helvetica, sans-serif;
}
/* *** overwrite existing generic styles *** */
a {
  color: #000;
  text-decoration: underline;
}

  a:hover {
    color: #616161;
  }

.header {
  top: 0;
  color: #000;
  text-align: left;
  font-size: 120%;
}

.topnav {
  background-color: #063;
  color: #fff;
  font-size: 70%;
  padding: 4px 2px 5px 2px;
  text-align: left;
}

  .topnav a {
    text-decoration: none;
    color: #FFF;
    font-weight: normal;
  }

    .topnav a:hover {
      text-decoration: none;
      color: #CCC;
    }

  .topnav span {
    font-size: 110%;
  }

.logoimg img {
  padding: 0;
  left: 25px;
  top: 46px;
  border: none;
  position: absolute;
}

/* *** Footer *** */
.box-footer {
  clear: both;
  border: none;
}

.footerlight {
  background-color: #ccc;
  color: #000;
  font-size: 90%;
  text-align: center;
  padding: 3px 10px 3px 10px;
}

  .footerlight a {
    color: #000;
    text-decoration: none;
    font-weight: normal !important;
  }

    .footerlight a:hover {
      text-decoration: underline;
      font-weight: normal;
      background-color: transparent;
    }

.footerwhite {
  background-color: #fff;
  color: #333;
  font-size: 80%;
  text-align: center;
  padding: 3px 10px 3px 10px;
}

  .footerwhite a {
    color: #333;
    text-decoration: none;
    font-weight: normal;
  }

    .footerwhite a:hover {
      text-decoration: underline;
      background-color: transparent;
    }

/* *** Misc *** */
.hide {
  display: none;
}

.footerwhite .hide {
  display: inline;
}

.footerlight .hide {
  display: inline;
}

.footerdark .hide {
  display: inline;
}

.clear {
  clear: both;
}
/* *** Tri-X Childcare Specific *** */
body {
  margin-top: 0;
}

#hc_Header {
  background-position: right;
  width: 100%;
  background: #FFF url(/images/bgHeader.gif) repeat-x left top;
  height: 120px;
  min-height: 66px;
}

#hc_Logo {
  float: left;
  width: 280px;
  height: 66px;
  background: url(/images/bgBrand.gif) no-repeat left top;
}

  #hc_Logo img {
    margin: 8px 0 0 12px;
    border: none;
  }

#hc_HeaderRight {
  background-position: right;
  float: right;
  background-repeat: no-repeat;
  height: 120px;
  width: 60%;
  overflow: hidden;
  bottom: -50px;
}

  #hc_HeaderRight .breadCrumb {
    text-align: right;
    font-size: 80%;
    font-weight: normal;
    margin-right: 0.5em;
    color: #999;
  }

    #hc_HeaderRight .breadCrumb a {
      font-weight: normal;
    }

.top-navigation-tabs ul {
  margin-right: 10px;
  margin-left: 10px;
  padding: 0 0 8px 0;
  padding-bottom: 25px;
}

.top-navigation-tabs li {
  display: inline;
  margin: 0 0 5px 0 !important;
}

.top-navigation-tabs a {
  float: left;
  display: block;
  padding: 0 0 0 9px;
  font-family: 'Roboto', sans-serif;
  font-size: 100%;
  font-weight: 300;
  text-decoration: none;
  background-color: #063;
  border: 1.5px solid #fff;
  border-radius: 0px 0px 0px 0px;
  border-bottom: 1px solid #063;
}

  .top-navigation-tabs a span {
    float: left;
    display: block;
    padding: 6px 14px 5px 5px;
    font-weight: bold;
    color: #fff;
  }

.top-navigation-tabs span {
  float: left;
  display: block;
  padding: 6px 4px 5px 10px;
  color: #666;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.top-navigation-tabs a span {
  float: none;
}
/* End IE5-Mac hack */
.top-navigation-tabs a:hover span {
  color: #fff;
}

.selectedtab a {
  z-index: 2;
  border: 0;
  border-bottom: 11px solid #044b27;
  background-color: #063;
}

.top-navigation-tabs a:hover {
  background-color: #044b27;
}

body {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.app-area {
  padding: 0 10px 0 10px;
}

.siteTitle {
  width: 653px;
  font-family: 'Roboto', sans-serif;
  /* font-size: 22pt; Too Big! */
  /* no it isn't, you big fibber! */
  /* "We can go bigger!" - Student intern */
  font-size: 30pt;
  font-weight: 400;
  text-decoration: none;
  color: #424242;
  padding-top: 15px;
  padding-left: 7px;
  -webkit-font-variant: normal;
  -moz-font-variant: normal;
  -ms-font-variant: normal;
  -o-font-variant: normal;
  font-variant: normal;
}

.siteTitle_Mobile {
  display: none;
}

.HC_Logo_Mobile {
  display: none;
}

.titleAlt {
  font-family: "Times New Roman", Times, serif;
  font-weight: normal;
  font-style: normal;
}

.index {
  margin: 40px 0 0;
}

.box-wrap {
  overflow: hidden;
  clear: both;
  border-top: 6px solid #005229;
  top: -6px;
  right: -1px;
}

.genericbox a {
  color: #063;
  text-decoration: underline;
}




label#searchFieldLabel, label#thisSiteRadioLabel, label#councilRadioLabel {
  float: left;
  padding: 5px 2px 0 0;
}

input#thisSiteRadio, input#councilRadio {
  margin-top: 2px;
}

input#searchField {
  background: #fff url(/images/magnifyingGlass.gif) 0 no-repeat;
  width: 120px;
  border: 1px solid #000;
  padding: 2px 2px 2px 20px;
}

input#searchGo {
  color: #fff;
  background: #999966;
  border: 1px solid #ccc;
  font-weight: bold;
  padding: 1px 2px 0 2px;
  cursor: pointer;
}

  input#searchGo:hover {
    background: #a4bd65;
  }
/* remove jobs online form styles */
FORM FIELDSET {
  padding-right: 0 !important;
  padding-left: 30px !important;
  padding-bottom: 3px !important;
  margin: 0 !important;
  padding-top: 3px !important;
}

* html FORM FIELDSET {
  padding-bottom: 0 !important;
}

FORM LABEL {
  padding-right: 2px !important;
  padding-left: 0 !important;
  padding-bottom: 5px !important;
  margin: 0 !important;
  width: auto !important;
  padding-top: 5px !important;
}

FORM FIELDSET LABEL:first-letter {
  text-decoration: none !important;
}

FORM INPUT {
  font-family: 'Roboto', sans-serif;
  position: relative;
  padding: 6px 15px;
  border: 2px solid #063;
  background-color: #fff;
  color: #000;
  outline-color: #063;
  font-size: 12pt;
  margin-bottom: 15px;
  margin-top: 5px;
}

textarea {
  font-family: 'Roboto', sans-serif;
  padding: 6px 10px;
  border: 2px solid #063;
  outline-color: #063;
  font-size: 12pt;
}

.form-field {
  clear: both;
}




/* Search Results */
div.searchTerm {
  margin: 0 10px;
  padding: 10px 0;
  border-top: 1px solid #eee;
  font-size: 1.3em;
  font-weight: bold;
}

  div.searchTerm span.term {
    color: #063;
  }

div#searchtabs ul#searchOptions {
  overflow: hidden;
  width: 100%;
  margin: 0 10px;
  padding: 0;
}

* html div#searchtabs ul#searchOptions {
  width: 96%;
}

  div#searchtabs ul#searchOptions li {
    float: left;
    display: inline;
    margin: 0 3px 0 0;
    padding: 0;
  }

    div#searchtabs ul#searchOptions li a {
      display: block;
      width: auto;
      padding: 6px 10px;
      color: #666;
      background-color: #eee;
      text-align: center;
      font-weight: bold;
      text-decoration: none;
    }

      div#searchtabs ul#searchOptions li a.active {
        color: #fff;
        background-color: #063;
      }

      div#searchtabs ul#searchOptions li a:hover {
        text-decoration: none;
      }

div#resultsWrapper {
  margin: 0 10px;
}

  div#resultsWrapper .resultPager ul.resultPagination {
    overflow: hidden;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 3px 0;
    text-align: right;
  }

    div#resultsWrapper .resultPager ul.resultPagination li {
      display: inline;
      margin: 0 0 0 10px;
    }

      div#resultsWrapper .resultPager ul.resultPagination li.highlight {
        padding: 0 1px 0 4px;
        color: #063;
        background-color: #fff;
        font-weight: bold;
      }


      div#resultsWrapper .resultPager ul.resultPagination li a.pagerBtn.next,
      div#resultsWrapper .resultPager ul.resultPagination li a.pagerBtn.prev {
        background-image: url(/images/arrowSprite.png);
        background-repeat: no-repeat;
      }

      div#resultsWrapper .resultPager ul.resultPagination li a.pagerBtn.next {
        padding-right: 20px;
        background-position: 34px -100px;
      }

      div#resultsWrapper .resultPager ul.resultPagination li a.pagerBtn.prev {
        padding-left: 20px;
        background-position: 7px -152px;
      }

  div#resultsWrapper div.resulthead {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 2px solid #eee;
  }

    div#resultsWrapper div.resulthead div.resultInfo {
      font-size: 1em;
      padding-top: 10px;
    }

    div#resultsWrapper div.resulthead div.resultSort {
      font-size: .9em;
    }

    div#resultsWrapper div.resulthead a.red {
      color: #566353;
      font-weight: bold;
      letter-spacing: 1px;
    }

  div#resultsWrapper div.result {
    overflow: hidden;
    position: relative;
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #eee;
  }

  * html div#resultsWrapper div.result {
    height: 100%;
  }

    div#resultsWrapper div.result div.icon {
      display: block;
      position: absolute;
      width: 16px;
      height: 16px;
      top: 2px;
      left: 0;
      background-repeat: no-repeat;
      background-position: 0 0;
    }

      div#resultsWrapper div.result div.icon.powerPoint {
        background-image: url(/images/powerpointIcon.png);
      }

      div#resultsWrapper div.result div.icon.adobe {
        background-image: url(/images/acrobatIcon.png);
      }

      div#resultsWrapper div.result div.icon.word {
        background-image: url(/images/wordIcon.png);
      }

      div#resultsWrapper div.result div.icon.webPage {
        background-image: url(/images/webPage.png);
      }

    div#resultsWrapper div.result div.result_title a {
      margin-left: 30px;
      color: #566353;
      font-size: 1em;
      font-weight: bold;
      text-decoration: none;
    }

      div#resultsWrapper div.result div.result_title a:hover {
        text-decoration: underline;
      }

    div#resultsWrapper div.result div.result_size, div#resultsWrapper div.result div.result_date {
      float: right;
      display: inline;
      width: 80px;
      margin-left: 30px;
      padding: 0 0 0 20px;
      text-align: center;
      font-size: .9em;
    }

    div#resultsWrapper div.result div.result_desc {
      margin-left: 30px;
    }

    div#resultsWrapper div.result div.result_url {
      overflow: hidden;
      width: 670px;
      margin-left: 30px;
      word-wrap: break-word;
      font-size: .85em;
    }

      div#resultsWrapper div.result div.result_url a {
        color: #566353;
      }

  div#resultsWrapper strong {
    background-color: #f4f18a;
  }

div.searchbox_outer div#resultCheck, div.searchbox_outer div.resulthead p.minorError {
  display: block;
  width: 98%;
  margin: 12px 0 0;
  padding: 7px 1%;
  color: #9f6000;
  background-color: #ff9;
  border: 1px solid #fc0;
  font-size: 100%;
  font-weight: bold;
}

  div.searchbox_outer div#resultCheck a {
    color: #00f;
    text-decoration: underline;
  }

    div.searchbox_outer div#resultCheck a:hover {
      text-decoration: none;
    }

.tabs .highlight > a {
  padding: .75em 1em .25em;
  border-width: 3px;
  border-color: #424242;
  border-bottom-color: white;
  background-color: white;
}


.tabs > li > a {
  padding: .25em .75em;
  border: .0625em solid #CCCCCC;
  background-color: #EEEEEE;
}

.col-group {
  clear: left;
  list-style: none;
  margin-right: -.625em;
  margin-left: -.625em;
  padding: 0;
}

.cf::before, .cf::after {
  content: '';
  display: table;
}

Pseudo ::after element .cf::after {
  clear: both;
}

.cf::before, .cf::after {
  content: '';
  display: table;
}


.hide, .structureLabel, .visually-hidden, .close-button > span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.horizontal-list > li {
  display: inline-block;
  zoom: 1;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  border-bottom-color: #fff;
}

  .horizontal-list > li > a {
    display: inline-block;
    zoom: 1;
    text-align: center;
    background-color: #fff;
    border-bottom-color: #fff;
  }

.horizontal-list {
  padding: 0;
  text-align: center;
  list-style: none;
}

.tabs {
  border-bottom: 1px solid #CCCCCC;
  text-align: left;
}

.col-group__unit {
  float: left;
  display: block;
  margin: 12px 0 12px;
  margin: 0.75rem 0 0.75rem;
  padding: 0 0.625em;
}

.col-group__unit--50 {
  width: 48%;
}


.col-group__unit--33 {
  width: 32%;
}

.col-group__unit--66 {
  width: 64%;
}


.col-group__unit--25 {
  width: 24%;
}


.col-group__unit--100 {
  width: 98%;
}

fieldset {
  border: 0.0625em solid #c0c0c0;
  margin: 0 2px;
  padding: 0.6875em 0.75em 0.75em;
}

.mobilemenu {
  display: none;
}

#search-bar {
  margin-left: 66%;
}

form {
  width: 1000px;
  margin-top: 52px;
}

.search-new {
  padding: 8px 15px;
  background: #fafafa;
  border: 0px solid #dbdbdb;
  outline: none;
  /*outline-color: #063;     - Will add back in if shouted at
                outline-width: 3.6px;*/
  font-size: 12pt;
  -webkit-box-shadow: 0 2px 2px #666;
  -moz-box-shadow: 0 2px 2px #666;
  box-shadow: 0 1px 1px #666;
}

.button-new {
  position: relative;
  padding: 6px 15px;
  left: -5px;
  border: 2.5px solid #424242;
  background-color: #424242;
  color: #fafafa;
  outline-color: #424242;
  font-size: 12pt;
  -webkit-box-shadow: 0 2px 2px #666;
  -moz-box-shadow: 0 2px 2px #666;
  box-shadow: 0 1px 1px #666;
}

  .button-new:hover {
    background-color: #212121;
    border: 2.5px solid #212121;
    color: #fff;
  }

.resourceOuter_1 {
  float: left;
  margin-top: 20px;
  width: 45%;
}

.resourceOuter_2 {
  float: right;
  margin-top: 20px;
  margin-right: auto;
  width: 45%;
}

.resourceBox_content {
  padding-left: 10px;
  padding-bottom: 10px;
}

  .resourceBox_content p {
    padding-bottom: 10px;
  }

  .resourceBox_content ul {
    padding-left: 0px;
  }

.resourceBox_Grey {
  margin: 3px;
  -webkit-box-shadow: 0 2px 5px #666;
  -moz-box-shadow: 0 2px 5px #666;
  box-shadow: 0 1px 3px #666;
}

.resourceBox_Grey_header {
  font-size: 16px;
  color: #fff;
  background-color: #424242;
  padding: 10px;
}

.resourceBox_Green {
  margin: 3px;
  -webkit-box-shadow: 0 2px 5px #666;
  -moz-box-shadow: 0 2px 5px #666;
  box-shadow: 0 1px 3px #666;
}

.resourceBox_Green_header {
  font-size: 16px;
  color: #fff;
  background-color: #063;
  padding: 10px;
}

.resourceBox_Light_Green {
  margin: 3px;
  -webkit-box-shadow: 0 2px 5px #666;
  -moz-box-shadow: 0 2px 5px #666;
  box-shadow: 0 1px 3px #666;
}

.resourceBox_Light_Green_header {
  font-size: 16px;
  color: #fff;
  background-color: #4CAF50;
}

form#contactForm {
  width: 60%;
  margin-left: 15%;
}

#contactForm Label {
  float: right;
  padding-right: 20px;
}

#contactForm input {
  width: 200px;
  font-size: 11pt;
}

  #contactForm input#agree {
    width: initial;
  }

#contactForm #submit {
  float: right;
}

#contactForm #message {
  width: 300px;
  height: 100px;
}

#contactForm p {
  float: right;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
  -webkit-box-shadow: 0 2px 5px #666;
  -moz-box-shadow: 0 2px 5px #666;
  box-shadow: 0 1px 3px #666;
}

.agree_terms {
  float: left !important;
}

li.pager {
  list-style-type: none;
  float: left;
  margin: 10px;
}

.boxSpacer {
  height: 5px;
}

div.resourceBox_content ul li {
  margin-top: 5px;
}

li.breadcrumb {
  list-style-type: none;
  float: left;
  margin-top: 0px;
  padding-left: 5px;
}

  li.breadcrumb.active {
    font-weight: bold;
  }

nav#breadcrumb {
  overflow: auto;
}
